

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {background-color: #f2f2f2;}

.fa-remove {
    color: red;
}
.fa-check{
    color: #00b400;
}

hr.hr1 {
    border: 1px solid;
    color: #fc7600;
}

.upcoming{
    color: #fc7600;
}

.upcoming-end {
    color: #fc7600;
    text-align: right;
}

.accordion-header-text{
    color: #fc7600;
}

.col-lg-6 p{
    font-size: large;
}

.my-local-armenia {
    color: #fc7600 !important;
    font-style: italic !important;
}

/*About us video*/
.container_video {
    justify-content: center;
    align-items: center;
    display: flex;
}
/*#container_about_video {*/
    /*max-width: 100%;*/
    /*height: auto;*/
/*}*/